Search

Language:  
Search for:

Available article translations:

Parallels Desktop 4 y soporte para Ubuntu 9.04

APPLIES TO:
  • Parallels Desktop 4 for Mac

Resolución

En estos momentos, Parallels Desktop 4 no soporta oficialmente Ubuntu 9.04 (Jaunty Jackalope). De todas formas, Ubuntu 9.04 puede instalarse en el sistema operativo huésped, aunque no puede instalarse Parallels Tools. Nuestro equipo de desarrollo es consciente de esta incidencia y está trabajando arduamente para implementarlo lo antes posible.



279e509e1fbdf7d3ff4adbfcc21d2666 1e5db16426987d561060acdf56d947b4 33c4522b6fa9ca8e050f19b889fb58f1

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No